
/* Custom Stylesheet */

.mejs-controls .mejs-time-rail .mejs-time-loaded {
  background-image: linear-gradient(bottom, rgb(247,74,0) 0%, rgb(245,114,0) 50%, rgb(245,143,0) 75%);
  background-image: -o-linear-gradient(bottom, rgb(247,74,0) 0%, rgb(245,114,0) 50%, rgb(245,143,0) 75%);
  background-image: -moz-linear-gradient(bottom, rgb(247,74,0) 0%, rgb(245,114,0) 50%, rgb(245,143,0) 75%);
  background-image: -webkit-linear-gradient(bottom, rgb(247,74,0) 0%, rgb(245,114,0) 50%, rgb(245,143,0) 75%);
  background-image: -ms-linear-gradient(bottom, rgb(247,74,0) 0%, rgb(245,114,0) 50%, rgb(245,143,0) 75%);

  background-image: -webkit-gradient(
  	linear,
  	left bottom,
  	left top,
  	color-stop(0, rgb(247,74,0)),
  	color-stop(0.5, rgb(245,114,0)),
  	color-stop(0.75, rgb(245,143,0))
  );
}

div.pp_overlay { background: black; }
div.ppt { display: none !important; }
div.pp_pic_holder {
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  -webkit-box-shadow: 0 0 30px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 0 30px rgba(0,0,0,0.5);
  box-shadow: 0 0 30px rgba(0,0,0,0.5);
}
div.pp_content img { outline: solid 1px rgba(255,255,255,0.1); }
p.pp_description { font-weight: normal; margin-top: 2px; }
p.pp_description a { 
  color: #2d2d2d; font-weight: bold;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
p.pp_description a:hover { 
  color: #f74b00;
  text-decoration: none;
}

p.pp_description a small { font-weight: normal; }

p.currentTextHolder { margin-top: 0; }
.pp_details a.pp_close { background: url(../images/prettyPhoto/cross.png) center no-repeat; width: 20px; color: white; }

.pp_hoverContainer {
  -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5) inset;
  -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5) inset;
  -o-box-shadow: 0 0 10px rgba(0,0,0,0.5) inset;
  -ms-box-shadow: 0 0 10px rgba(0,0,0,0.5) inset;
  box-shadow: 0 0 10px rgba(0,0,0,0.5) inset;
}

#pp_full_res {
  position: relative;
}

.pp_content img#fullResImage {
  display: block;
}

#pp_full_res:after {
  position: absolute;
  display: block;
  content: "\020";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
p{
  font-size: 16px;
  line-height: 20px;
}
footer[role=contentinfo]{
   text-shadow:none;
}
footer .widget > h3:first-child {
  background: none;
  border-bottom: 2px solid rgba(152,152,152,0.7);
}
footer[role=contentinfo] h1, 
footer[role=contentinfo] h2, 
footer[role=contentinfo] h3, 
footer[role=contentinfo] h4, 
footer[role=contentinfo] h5, 
footer[role=contentinfo] h6 {
    font-weight: 700;
    color: #2d2d2d;
    text-shadow:none;
}
footer[role=contentinfo] *, 
footer[role=contentinfo] .latest-posts-component ul li aside small.desc, 
footer[role=contentinfo] .widget {
    color: #2d2d2d;
}
footer[role=contentinfo] strong {
    color: #2d2d2d;
    font-weight: 600;
}
footer[role=contentinfo] a {
    color: #2d2d2d;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}
.widget ul li{
  font-size: 16px;
}
footer[role=contentinfo] 
section.copyright {
    font-size: 100% !important;
    margin-top: 33px;
    background: url(../images/footer-copyright.jpg) rgba(0, 0, 0, 0.1) top center;
}
footer[role=contentinfo] section.copyright * {
    color: #2d2d2d;
    font-size: 14px;
}
footer[role=contentinfo] section.copyright a.back-to-top {
    display: inline-block;
    nowhitespace: afterproperty;
    float: right;
    color: #2d2d2d;
     margin-left: 10px;
    /* background: green; */
}
#header ul.navigation > li > a {
  font-size:14px!important;
}
#header ul.navigation > li ul li {
  font-size:12px!important;
}
.flexslider{
  margin:0;
  border:none;
}
.flexslider ul{
  margin: 0;
  padding:0;
}
.flex-caption {
  width: 100%;
  padding: 12px;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.74);
  color: #fff;
  text-shadow:  none;
  font-size: 91.67% !important;
  line-height: 18px;
}
.flex-caption h3{
  font-size: 133.33% !important;
    font-weight: 500;
    color: #e9e9e9;
}
.flex-control-nav {
    width: 940px;
    position: absolute;
    bottom: 29px;
    text-align: right;
    margin: 0 auto;
    left: 50%;
    margin-left: -470px;
}
.flex-control-paging li a.flex-active{
    background: #000;
    background: rgba(196, 60, 0, 0.9);
    cursor: default;
}
.flex-control-paging li a {
    width: 8px;
    height: 8px;
    display: block;
    background: #666;
    background: rgba(90, 90, 90, 0.85);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    text-align: center;
}

#logo img{
  width:200px;
}